## rust-lazy-static 1.0.1

=== debian/changelog ===
rust-lazy-static (1.0.1-1) unstable; urgency=medium

  * Package lazy_static 1.0.1 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Thu, 21 Jun 2018 01:27:56 -0700
