=== debian/control ===
Source: rust-lazy-static
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
X-Cargo-Crate: lazy_static

Package: librust-lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-lazy-static+spin-dev (= ${binary:Version}),
 librust-lazy-static+spin-no-std-dev (= ${binary:Version})
Provides:
 librust-lazy-static+default-dev (= ${binary:Version}),
 librust-lazy-static+nightly-dev (= ${binary:Version}),
 librust-lazy-static-1-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev (= ${binary:Version}),
 librust-lazy-static-1+nightly-dev (= ${binary:Version}),
 librust-lazy-static-1.0-dev (= ${binary:Version}),
 librust-lazy-static-1.0+default-dev (= ${binary:Version}),
 librust-lazy-static-1.0+nightly-dev (= ${binary:Version}),
 librust-lazy-static-1.0.1-dev (= ${binary:Version}),
 librust-lazy-static-1.0.1+default-dev (= ${binary:Version}),
 librust-lazy-static-1.0.1+nightly-dev (= ${binary:Version})
Description: Macro for declaring lazily evaluated statics in Rust - Rust source code
 This package contains the source for the Rust lazy_static crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-lazy-static+spin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-dev (= ${binary:Version}),
 librust-spin-0.4+default-dev (>= 0.4.6~~)
Provides:
 librust-lazy-static-1+spin-dev (= ${binary:Version}),
 librust-lazy-static-1.0+spin-dev (= ${binary:Version}),
 librust-lazy-static-1.0.1+spin-dev (= ${binary:Version})
Description: Macro for declaring lazily evaluated statics in Rust - feature "spin"
 This metapackage enables feature spin for the Rust lazy_static crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-lazy-static+spin-no-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-dev (= ${binary:Version}),
 librust-lazy-static+nightly-dev (= ${binary:Version}),
 librust-lazy-static+spin-dev (= ${binary:Version})
Provides:
 librust-lazy-static-1+spin-no-std-dev (= ${binary:Version}),
 librust-lazy-static-1.0+spin-no-std-dev (= ${binary:Version}),
 librust-lazy-static-1.0.1+spin-no-std-dev (= ${binary:Version})
Description: Macro for declaring lazily evaluated statics in Rust - feature "spin_no_std"
 This metapackage enables feature spin_no_std for the Rust lazy_static crate, by
 pulling in any additional dependencies needed by that feature.
