=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/lazy_static-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/lazy_static .*/crates/lazy_static/@ANY_VERSION@/download
