## rust-lazy-static 1.2.0

=== debian/changelog ===
rust-lazy-static (1.2.0-1) unstable; urgency=medium

  * Package lazy_static 1.2.0 from crates.io using debcargo 2.2.9

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 27 Nov 2018 11:04:04 +0000

rust-lazy-static (1.1.0-1) unstable; urgency=medium

  * Package lazy_static 1.1.0 from crates.io using debcargo 2.2.6

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 26 Aug 2018 15:35:06 +0200
