## rust-lazy-static 1.3.0

=== debian/changelog ===
rust-lazy-static (1.3.0-1) unstable; urgency=medium

  * Team upload. (Closes: #929393)
  * Package lazy_static 1.3.0 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2019 17:03:43 -0400
