## rust-lazy-static 1.4.0

=== debian/changelog ===
rust-lazy-static (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package lazy_static 1.4.0 from crates.io using debcargo 2.5.0
  * Upgrade spin dependency to 0.9

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 24 Oct 2022 20:12:21 -0400

rust-lazy-static (1.4.0-1) unstable; urgency=medium

  * Package lazy_static 1.4.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 17 Nov 2019 10:06:37 +0100
