## rust-lazy-static 1.5.0

=== debian/changelog ===
rust-lazy-static (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package lazy_static 1.5.0 from crates.io using debcargo 2.7.0
  * Drop tweak-deps.patch, no longer needed.
  * Disable compile_fail tests, they are oversenstive to the precise error
    output of rustc.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 23 Oct 2024 00:58:34 +0000
