=== debian/control ===
Source: rust-lazy-static
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lazy-static]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lazy-static
X-Cargo-Crate: lazy_static
Rules-Requires-Root: no

Package: librust-lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-spin-0.9+once-dev (>= 0.9.8-~~)
Provides:
 librust-lazy-static+default-dev (= ${binary:Version}),
 librust-lazy-static+spin-dev (= ${binary:Version}),
 librust-lazy-static+spin-no-std-dev (= ${binary:Version}),
 librust-lazy-static-1-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev (= ${binary:Version}),
 librust-lazy-static-1+spin-dev (= ${binary:Version}),
 librust-lazy-static-1+spin-no-std-dev (= ${binary:Version}),
 librust-lazy-static-1.5-dev (= ${binary:Version}),
 librust-lazy-static-1.5+default-dev (= ${binary:Version}),
 librust-lazy-static-1.5+spin-dev (= ${binary:Version}),
 librust-lazy-static-1.5+spin-no-std-dev (= ${binary:Version}),
 librust-lazy-static-1.5.0-dev (= ${binary:Version}),
 librust-lazy-static-1.5.0+default-dev (= ${binary:Version}),
 librust-lazy-static-1.5.0+spin-dev (= ${binary:Version}),
 librust-lazy-static-1.5.0+spin-no-std-dev (= ${binary:Version})
Description: Macro for declaring lazily evaluated statics - Rust source code
 Source code for Debianized Rust crate "lazy_static"
